
Figure - Bug #116725
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111051 (New): AF-V2.0-Launcher/SystemUI-通知中心

【IOVISSUE-4644】【AF】【VX1】【EVT2】【通知中心】打开任意应用后，点击通知中心下的“前往通知
设置”，屏幕左侧会闪一下
2023-03-04 16:07 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-04

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version: 依赖客户及其供应商问题List

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303030144

Resolution: -- Degrated: --

Severity: Minor Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开任意一个应用

2、下划打开通知中心

3、点击“前往通知设置”

4、观察显示情况

【预期结果】

4、直接显示设置界面，无异常

【实际结果】

4、屏幕最左侧会闪一下

【复现率】

3/3

History

#1 - 2023-03-09 13:52 - CD FW 曹覃刚

- Category changed from CD-FW to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to System组-RD3_CDTS 蒋富雄

Hi 富雄

如今天沟通，屏幕边缘存在漏光闪屏的现象，表现如下

1.仅VX1的屏幕发生，VC1的屏幕不发生

2.录屏中和投屏中的画面不存在此问题

3.前一个应用背景是白色或者亮色的情况下，比较明显

应该是硬件屏幕的原因，请帮助分析，谢谢
#2 - 2023-03-09 15:40 - CD BSP-杜磊

- Subject changed from 【AF】【EVT2】【通知中心】打开任意应用后，点击通知中心下的“前往通知设置”，屏幕左侧会闪一下 to 【AF】【VX1】

【EVT2】【通知中心】打开任意应用后，点击通知中心下的“前往通知设置”，屏幕左侧会闪一下

#3 - 2023-03-22 18:51 - CD BSP-杜磊

- Severity changed from Normal to Minor

客户上一代量产车型的屏幕，更改屏幕参数可能性很小，保持当前状态，降低优先级

#4 - 2023-03-23 14:34 - CDTS_TEST 王成

- Assignee changed from System组-RD3_CDTS 蒋富雄 to CD BSP-杜磊

向客户反馈屏幕问题，并在820A上确认问题是否也有

#5 - 2023-04-03 21:12 - CD BSP-杜磊

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD BSP-杜磊 to 移动测试一组_CDTS 刘强

#6 - 2023-04-04 16:58 - CD BSP-杜磊

- Target version set to 依赖客户及其供应商问题List

#7 - 2023-04-04 17:56 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-杜磊

820A 不复现

#8 - 2023-04-14 19:35 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to 物联网项目组-RD3_CDTS 周飞

#9 - 2023-04-18 15:36 - 物联网测试组_TSCD 王维

关联jira票号4644

#10 - 2023-06-01 14:21 - CDTS_TEST 王成

- Subject changed from 【AF】【VX1】【EVT2】【通知中心】打开任意应用后，点击通知中心下的“前往通知设置”，屏幕左侧会闪一下 to 

【IOVISSUE-4644】【AF】【VX1】【EVT2】【通知中心】打开任意应用后，点击通知中心下的“前往通知设置”，屏幕左侧会闪一下

#11 - 2023-06-02 18:05 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#12 - 2023-06-02 18:05 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#13 - 2023-06-02 18:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
